package com.ruoyi.powerdistribution.domain.vo;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.powerdistribution.domain.PdmLine;

import java.math.BigDecimal;

/**
 * 线路完成情况统计
 */
public class PdmLineComplete extends PdmLine {

    /** 计划检修后无故障持续时间 */
    private String faultFreeDuration;

    /** 奖励金额 */
    private BigDecimal rewardAmount;

    public String getFaultFreeDuration() {
        return faultFreeDuration;
    }

    public BigDecimal getRewardAmount() {
        return rewardAmount;
    }
}
